//Copyright (C) 2007 SiegeLord
//See ReadMe.txt and License.txt for copying information

#include "../include/neonz.h"
#include <jpgalleg.h>

int InitNeonZ()
{
	if (allegro_init() != 0)
		return 0;

	if (jpgalleg_init() != 0)
		return 0;

	InitGfx();
	InitInput();
	InitTimer();
	InitSfx();
	return 1;
}

int DeInitNeonZ()
{
	FreeFonts();
	FreeBitmaps();
	DeInitSfx();
	DeInitFileIO();
	return 1;
}
